livekit-api is used at run time in 4 crates. It is a direct run-time dependency in 3 crates.

Depender (with downloads and own rev deps) livekit-api version
480 1 gst-plugin-webrtc ^0.3
280 1 livekit ^0.3.2
livekit-ffi dev ^0.3.0